.section-rail {
	display: none;
}

.section-rail > .widget {
	margin-bottom: .65em;
	padding-bottom: .65em;
	border-bottom: 1px solid #CCCCCC;
}

.section-rail > .widget:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

@media (min-width: 1024px) {
	.section-spacer {
		float: left;
		width: 100%;
		margin-right: -350px;
	}

	.section-spacer .section-content {
		margin-right: 332px;
	}

	.section-rail {
		display: block;
		margin: 0 auto;
		width: 300px;
		float: right;
	}
}

/*
.section-container {
	margin-top: 1em;
}
*/

.sectionfront-masthead .section-heading {
	margin: 0 !important;
}

.sectionfront-masthead .base-nav-menu {
	margin-top: 0;
	margin-bottom: 1.5em;
}

.sectionfront-masthead .base-nav-menu .horizontal-menu ul {
	border-top: none;
	border-bottom: 2px solid #000000 !important;
	text-align: center;
	z-index: 6;
}

.sectionfront-blurb {
	margin-top: -.35em;
	margin-bottom: 1em;
	padding-bottom: .65em;
	border-bottom: 1px solid #CCCCCC;
}

.sectionfront-blurb a {
	text-decoration: underline;
}

@media (min-width: 768px) {
	.sectionfront-masthead {
		margin-top: .35em;
		margin-bottom: 2.5em;
	}

	.sectionfront-masthead .base-nav-menu {
		margin-top: .65em;
		margin-bottom: -1em;
	}

	.sectionfront-masthead h1.section-heading {
		font-size: 3em;
	}
}

@media (min-width: 1100px) {
	.sectionfront-masthead h1.section-heading {
		font-size: 4em;
	}
}




.fullpage-masthead {
	margin-top: .65em;
}

.fullpage-masthead .section-heading {
	margin: 0 !important;
}

.fullpage-masthead h1.section-heading {
	font-size: 1.75em;
}

.fullpage-masthead .section-subtext {
	margin-top: .65em;
	padding: 0 .65em .65em;
	border-bottom: 1px solid #CCC;
}

@media (min-width: 768px) {
	.fullpage-masthead {
		margin-top: .35em;
		margin-bottom: 1.75em;
	}

	.fullpage-masthead .section-heading.no-line {
		border-bottom: 3px solid #000000;
	}

	.fullpage-masthead h1.section-heading {
		font-size: 2.25em;
	}

	.fullpage-masthead .section-subtext {
		padding: 0;
		border-bottom: none;
	}
}




/*** GENERAL SECTIONFRONT STYLES TO ACCOMODATE FREEFROM AND NATIVO DIV'S ***/
#sf-freeform-1:empty,
#nativo-sf-1:empty {
	margin-top: -.65em;
}

.sectionfront-river .section-heading {
	display: none;
}

/*
.sectionfront-river > .content-block:first-child .template-frame {
	border-top: 1px solid #CCCCCC;
	padding-top: .65em;
}*/

#sf-freeform-1:not(:empty) + #nativo-sf-1 + .sectionfront-river > .content-block:first-child .section-heading,
#sf-freeform-1 + #nativo-sf-1:not(:empty) + .sectionfront-river > .content-block:first-child .section-heading,
#nativo-sf-1:not(:empty) + .sectionfront-river > .content-block:first-child .section-heading {
	display: block;
}

#sf-freeform-1:not(:empty) + #nativo-sf-1 + .sectionfront-river > .content-block:first-child .template-frame,
#sf-freeform-1 + #nativo-sf-1:not(:empty) + .sectionfront-river > .content-block:first-child .template-frame,
#nativo-sf-1:not(:empty) + .sectionfront-river > .content-block:first-child .template-frame {
	border-top: none;
	padding-top: 0;
}


/*** INLINE NATIVO BLOCK FOR SECTIONFRONT ***/
.nativo-content-block #natvio-sf-2 {
	margin-top: .65em;
	padding-bottom: .65em;
	border-bottom: 1px solid #CCCCCC;
}

.nativo-content-block #natvio-sf-2:empty {
	margin-top: 0;
	padding-bottom: 0;
	border-bottom: none;
}

@media (min-width: 1024px) {
	.nativo-content-block #natvio-sf-2 {
		margin-right: 316px;
	}
}

/*** SPLIT NATIVO BLOCK FOR HOMEPAGE ***/
.nativo-split {
	overflow: hidden;
}

.nativo-split .nativo-left {
	margin-bottom: .65em;
}

@media (min-width: 1024px) {
	.nativo-split .nativo-left {
		float: left;
		width: 49%;
		margin: 0;
	}

	.nativo-split .nativo-right {
		float: right;
		width: 49%;
		margin: 0;
	}
}